View Issue Details

IDProjectCategoryView StatusLast Update
0000062ΑΠΟΛΛΩΝΆλλοpublic10/02/2017 10:54
ReporterjohnsonAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.00 
Target Version1.01Fixed in Version1.01 
Summary0000062: Γενικές σημειώσεις εφαρμογής
DescriptionΝα προστεθεί ένα κουμπί, που θα είναι πάντα ορατό, το οποίο θα ανοίγει ένα παράθυρο, εντός του οποίου θα πληκτρολογεί ο χρήστης σε ελεύθερο κείμενο τις σημειώσεις του.
TagsNo tags attached.

Relationships

related to 0000063 resolved RichTextBox 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
25/01/2017 14:28 johnson New Issue
25/01/2017 14:30 johnson Relationship added related to 0000063
7/02/2017 23:22 johnson Status new => assigned
10/02/2017 10:54 johnson Status assigned => resolved
10/02/2017 10:54 johnson Resolution open => fixed
10/02/2017 10:54 johnson Fixed in Version => 1.01